/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 97
* @version 2.0.0 beta 3 rev. 3
*/
(function($){
    $(function () {
        $('.locationList input.infoSwitcher[type=checkbox]').change(function () {
            if ($(this).is(':checked')) {
                $(this).parents('.ctrlUnit').first().find('.locationInfo').show().css('display', 'inline').find('.locationImage').hide().slideDown();
            } else {
                $(this).parents('.ctrlUnit').first().find('.locationInfo').hide();
            }
        });
    });
})(jQuery);